# Delete a Feature Flag

Delete Feature Flag for the given identifier and account ID

Endpoint: DELETE /cf/admin/features/{identifier}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `identifier` (string, required)
    Unique identifier for the object in the API.

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier

  - `orgIdentifier` (string, required)
    Organization Identifier

  - `projectIdentifier` (string, required)
    The Project identifier

  - `commitMsg` (string)
    Git commit message

  - `forceDelete` (boolean)
    Permanently deletes the the feature flag

## Response 400 fields (application/json):

  - `code` (string, required)
    The http error code
    Example: 404

  - `details` (object)
    Additional details about the error

  - `message` (string, required)
    The reason the request failed
    Example: "Error retrieving projects, organization 'default_org' does not exist"


## Response 204 fields
